Subject: Re: bug#10134: acknowledged by developer (close 10134) | [debbugs-tracker] Processed: close 10134

From: Chong Yidong <[email-masked]>
Date: Sun, 12 Feb 2012 01:36:38 +0800

"Drew Adams" <[email-masked]> writes:

> Another bug closure with no explanation mail sent to the filer.
> Just a reminder that this is not really kosher.

I hereby declare, under the religious authority vested in me by the
Church of Emacs, that closing bugs with no explanation mail does not
violate kosher laws.

> (Yes, I read the bug thread and I realize the bug has now been fixed.)

... especially when the objection is this silly.